body {
	margin: 0 auto;
	padding: 0;
	background: #4A6A8D;
	color: #222;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	background-image: url(../images/theiceblock_background_center.gif);
	background-repeat: repeat-y;
	background-position: center;
}

img {
	border: 0;
}

a:link {
	color: #700;
}
a:visited {
	color: #700;
}
a:hover {
	color: #6885A5;
}

h1, h2 {
	font-family: Arial, Helvetica, sans-serif;
	/*letter-spacing: 0.09em;*/
}
h1 a, h2 a, h3 a, h4 a {
	text-decoration: none;
}
h2.title a {
	color: #700;
}
h2.title a:hover {
	color: #6885A5;
	text-decoration: underline;
}
h4 {
	margin-bottom: 4px;
}

p {
	line-height: 140%;
}

.center {
	text-align: center;
}

blockquote {
	border-left: 5px solid #ccc;
	padding-left: 5px;
	line-height: 140%;
}

#sidebar ul {
	list-style: square;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 1em;
	padding-left: 1em;
}

#sidebar li {
	font-size: 100%;
	line-height: 150%;
}

#wrapper {
	margin: 0 auto;
	padding-bottom: 10px;
	width: 940px;
	background: #fff;
	text-align: left;
}

#header {
/*	padding-bottom: 10px;*/
	background: #fff;
}

#blogtitle {
	margin: 0;
	padding: 10px 10px 10px 10px;
}

#blogtitle h1 {
	margin: 0;
	padding: 0;
}

#content {
	float: left;
	margin-bottom: 10px;
	padding: 0;
}

#blogcontainer {
	width: 618px;
	float: left;
}
#blog {
	padding: 10px;
	background: #fff;
	color: #333;
	/* font-size: 80%; */
	font-size: 12px;
	text-align: left;
}
#sidebarcontainer {
	width: 320px;
	float: left;
}
#sidebar {
	padding: 10px;
	background: #fff;
	color: #333;
	text-align: left;
	font-size: 70%;
}
#sidebar a{
	text-decoration: none;
}
#footer {
	margin: 0;
	padding: 10px 10px 20px 10px;
	background: #fff;
	color: #333;
	font-size: 70%;
	/*font-variant: small-caps;
	letter-spacing: 0.09em;*/
}

.date {
	font-size: 100%;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
}

.title {
/*	font-size: 130%; */
	font-weight: bold;
	color: #700;
	font-size: 18px;
}

.posted {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #999;
	font: 11px verdana, arial, helvetica, sans-serif;
	background: transparent;
	color: #666;
	line-height: 140%;
}

.sidetitle {
	margin: 10px 0;
	/*font-size: 115%;
	letter-spacing: 0.09em;*/
	font-size: 15px;
	font-weight: bold;
	color: #333;
	border-bottom: 1px solid #999;
}

.spacer {
	clear: both;
}

.paginate {
	font-family: Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: .1em;
	padding: 10px 6px 10px 4px;
	margin: 0;
}

.pagecount {
	font-family: Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
	font-size: 10px;
	color: #666;
	font-weight: normal;
	background-color: transparent;
}

.input {
border-top:        1px solid #999999;
border-left:       1px solid #999999;
background-color:  #fff;
color:             #000;
font-family:       Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
font-size:         11px;
height:            1.6em;
padding:           .3em 0 0 2px;
margin-top:        6px;
margin-bottom:     3px;
}

.textarea {
border-top:        1px solid #999999;
border-left:       1px solid #999999;
background-color:  #fff;
color:             #000;
font-family:       Verdana, Geneva, Tahoma, Trebuchet MS, Arial, Sans-serif;
font-size:         11px;
margin-top:        3px;
margin-bottom:     3px;
}

.checkbox {
background-color:  transparent;
margin:            3px;
padding:           0;
border:            0;
}

.submit {
background-color:  #fff;
font-family:       Arial, Verdana, Sans-serif;
font-size:         11px;
font-weight:       normal;
letter-spacing:    .1em;
padding:           1px 3px 1px 3px;
margin-top:        6px;
margin-bottom:     4px;
text-transform:    uppercase;
color:             #000;
}

.rssitem {
	padding: 0px 0px 15px 0px;
	line-height: 140%;
}

.postpicright {
	float: right;
	padding: 0px 0px 5px 5px;
	font-size: 85%;
}

.postpicleft {
	float: left;
	padding: 0px 5px 5px 0px;
	font-size: 85%;
}

.postpiccenter {
	font-size: 85%;
}